require 0.4.0

1 Reverse dep Accepted versions
tintin -any